WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Wp e-commerce lite blows up wordpress

[Resolved] Wp e-commerce lite blows up wordpress

  • I’ve got WordPress ella running on php 5.2.1, with Apache 2 on Windows XP, and have installed version 3.2 of the plugin WP e-commerce lite (www.instinct.co.nz). It blows up WordPress with a message:

    Fatal error: Cannot redeclare filter_input() in C:\Program Files\Apache Group\Apache2\htdocs\wordpress\wp-content\plugins\wp-shopping-cart\wp-shopping-cart.php on line 2703

    Has anyone actually got this software to work properly, or is it just me?

Viewing 4 replies - 1 through 4 (of 4 total)
  • You should really direct your questions to the author of the plugin. It is unlikely anybody here knows much about it. Plugins are separate.

    OK – thanks. Just wondered if anyone on this forum had tried it with WordPress and got it to work. [Strangely, the plugin supplier’s help forum also seems to blow up … I wonder if this is a sign of something…]

    The author seemingly is aware of the issue: there is a discussion on the wp-testers list: http://comox.textdrive.com/pipermail/wp-testers/2007-February/004130.html
    (and the following posts in the thread)

    Hmm. Maybe not. After I took off my database and recreated it, the problem went away. It now works fairly well, except that it won’t load thumbnails up because it can’t see the files in the paths ….
    Can’t see why from the code, unless there’s an overall WordPress or PHP switch that helps with \ and / in filenames, ot whatever is wrong.
    People do run this software, so presumably it works.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] Wp e-commerce lite blows up wordpress’ is closed to new replies.
Skip to toolbar